html {
  height: 100vh;
  width: 100vw;
/*  height: 100%;
  width: 100%;*/
  padding: 0;
	margin: 0;
	border:none;
/*	-webkit-overflow-scrolling:touch;*/
/*	overflow: auto;*/
}
body {
  height: 100vh;
  width: 100vw;
/*  height: 99.9%;
  width: 99.9%;*/
  padding: 0;
	margin: 0;
	border:none;
  overflow:hidden;
 -webkit-overflow-scrolling: touch !important;;
}
table {
	table-layout:fixed;
}
td {
  padding: 0;
	margin: 0;
	border:none;
}
.posta {
  background-image: url(./immagini/busta_grande.png);
 	background-repeat:no-repeat;
 	background-position:center center;
 	background-size:30px;
  width:40px;
  height:30px;
}
#frameric {
/*  position:absolute;
  width:0;
  height:calc(100% - 60px);
  left:120px;
  top:60px;
  margin-bottom: 160px;*/
  -webkit-transition: left 300ms ease-in-out;
  -moz-transition: left 300ms ease-in-out;
  transition: left 300ms ease-in-out;
}
iframe {
	border-width: 0;
	margin: 0;
	padding: 0;
	border: none;
}

.newsticker {
  position: absolute;
  list-style-type: none;
  border: 1px solid #999;
  padding: 2px 3px 3px 5px;
  margin: 0;
  z-index: 901;
  display: none;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  opacity:.90;
  filter:alpha(opacity=90);
  -moz-opacity:.90;
}
.newsticker.aler3 {
	position: fixed;
	padding: 5px;
	margin: 0;
	left: 20px;
	bottom: 10px;
  border: none;
  -webkit-box-shadow: 0 0 2px 2px #EF4491FF;/*5fb2ea;*/
  -moz-box-shadow: 0 0 2px 2px #EF4491FF;/*5fb2ea;*/
  box-shadow: 0 0 2px 2px #EF4491FF;/*5fb2ea;*/
	width: 450px;
	background-color:	#fff;
	font-family:Verdana,Helvetica,Arial,sans-serif;
	font-size: 1.1em;
	color: black;
	font-weight: normal;
	text-align: left;
}

.newsticker.allarmi {
  border: none;
  -webkit-box-shadow: 0 0 2px 2px #3b9bff;/*5fb2ea;*/
  -moz-box-shadow: 0 0 2px 2px #3b9bff;/*5fb2ea;*/
  box-shadow: 0 0 2px 2px #3b9bff;/*5fb2ea;*/
	right: 10px;
	top: 5px;
	width: 350px;
	background-color:	#fff;
	font-family:Verdana,Helvetica,Arial,sans-serif;
	font-size: 1.2em;
	color: black;
	font-weight: bold;
	text-align: left;
}

.ter {
  color: #8888FF;
}
.somm {
  color: #FF9966;
}
.eo {
	color:#9CF;
}
.prel {
  color: #cc33cc;
}
.risp {
  color: #66cc99;
}
